FreeBSD : Joomla! -- Core - Unauthorized Login vulnerability (beb3d5fc-7ac5-11e5-b35a-002590263bf5)

This script is Copyright (C) 2015-2017 Tenable Network Security, Inc.


Synopsis :

The remote FreeBSD host is missing one or more security-related
updates.

Description :

The JSST and the Joomla! Security Center report : [20140902] - Core -
Unauthorized Logins Inadequate checking allowed unauthorized logins
via LDAP authentication.

See also :

http://www.nessus.org/u?fd4e02b5
http://www.nessus.org/u?3ee8fbba
http://www.nessus.org/u?58a23b3f
http://www.nessus.org/u?3201e4e0

Solution :

Update the affected packages.

Risk factor :

High / CVSS Base Score : 7.5
(CVSS2#AV:N/AC:L/Au:N/C:P/I:P/A:P)

Family: FreeBSD Local Security Checks

Nessus Plugin ID: 86589 ()

Bugtraq ID:

CVE ID: CVE-2014-6632

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now